» Ubuntu » 软件包

Error

two or more packages specified (lib32gfortran2-dbg hardy-updates)